@font-face {
    font-family: 'Axiforma';
    src: url('fonts/Axiforma-Regular.eot');
    src: url('fonts/Axiforma-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Axiforma-Regular.woff') format('woff2'),        
        url('fonts/Axiforma-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Axiforma-semi';
    src: url('fonts/Axiforma-SemiBold.eot');
    src: url('fonts/Axiforma-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Axiforma-SemiBold.woff') format('woff2'),        
        url('fonts/Axiforma-SemiBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Tiempos';
    src: url('fonts/Tiempos.eot');
    src: url('fonts/Tiempos.eot?#iefix') format('embedded-opentype'),
        url('fonts/Tiempos.woff') format('woff2'),        
        url('fonts/Tiempos.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}